/* Start dooGrid stack each CSS code */.stacks_in_204gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_204gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_204gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_204gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_204gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_out_206 {
	width: 50px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_out_210 {
	width: 50px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_out_214 {
	width: 50px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_out_218 {
	width: 50px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_203 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_203 .theDivider1,
#simpleDivider_stacks_in_203 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_203 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_203.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_203.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_203 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_203.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_203.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_203.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_203.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_123 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_123 .theDivider1,
#simpleDivider_stacks_in_123 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_123 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_123.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_123.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_123 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_123.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_123.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_123.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_123.bgImageOn .theDivider1 img {
	display: block;
}

@important "partials/mixins";
.com_onelittledesigner_stacks_Feature_Section_stack, #stacks_out_125 {
  overflow: visible !important; }

#feature-cards-stacks_in_125 {
  margin: 0 auto;
  max-width: 1000px; }
  #feature-cards-stacks_in_125 * {
    box-sizing: border-box; }
  #feature-cards-stacks_in_125 .feature-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: flex-start;
        -ms-flex-align: flex-start;
            align-items: flex-start; }
    #feature-cards-stacks_in_125 .feature-grid.hide-content-icon .feature-card-icon {
      display: none; }
    #feature-cards-stacks_in_125 .feature-grid.hide-content-text .feature-card-content {
      display: none; }
    #feature-cards-stacks_in_125 .feature-grid.show-content-stacks .feature-card-stacks {
      display: block; }
    #feature-cards-stacks_in_125 .feature-grid.no-icons .feature-card-icon i {
      display: none; }
  #feature-cards-stacks_in_125 .feature-outer {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    padding: 10px 10px; }
    #feature-cards-stacks_in_125 .feature-outer > a {
      text-decoration: none; }
  #feature-cards-stacks_in_125 .feature-card {
    /*  */
    /*  */
    /*  */
    background: url() no-repeat center center;
    background-size: cover;
    /*  */
    /*  */
    border-style: solid;
    border-width: 1px;
    border-color: rgba(204, 204, 204, 1.00);
    /*  */
    /*  */
    /*  */
    height: 100%;
    /*  */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow: hidden;
    /*  */
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    transition: all 0.3s ease;
    padding: 0px;
    border-radius: 4px;
    -webkit-transform: scale(1) rotate(0deg);
            transform: scale(1) rotate(0deg); }
  #feature-cards-stacks_in_125 .feature-card-stacks {
    display: none; }
  #feature-cards-stacks_in_125 .feature-card-icon {
    /*  */
    background: rgba(23, 100, 173, 1.00);
    /*  */
    /*  */
    /*  */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    box-sizing: content-box;
    width: 70px;
    height: 70px;
    margin: 20px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    border-radius: 50px 50px 50px 50px;
    transition: all 0.3s ease; }
    #feature-cards-stacks_in_125 .feature-card-icon i {
      font-size: 45px;
      color: #FFFFFF;
      transition: all 0.6s ease-out;
      -webkit-transform-origin: center center;
              transform-origin: center center; }
  #feature-cards-stacks_in_125 .feature-card-content {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    padding: 15px;
    text-align: center; }
  #feature-cards-stacks_in_125 .feature-card-header {
    /*  */
    font-family: "Nunito";
    /*  */
    margin: 0;
    color: #263238;
    font-size: 24px;
    line-height: 28px;
    font-weight: ; }
  #feature-cards-stacks_in_125 .feature-card-description {
    /*  */
    font-family: "Nunito";
    /*  */
    /*  */
    margin: 10px 0;
    display: block;
    color: #455A64;
    font-size: 16px;
    line-height: 24px; }

/*  */
#feature-cards-stacks_in_125 .feature-card:hover {
  /*  */
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.50);
  /*  */
  z-index: 30;
  position: relative;
  -webkit-transform: scale(1) rotate(0deg) translateY(0px);
          transform: scale(1) rotate(0deg) translateY(0px); }
  #feature-cards-stacks_in_125 .feature-card:hover .feature-card-icon {
    /**/ }
    #feature-cards-stacks_in_125 .feature-card:hover .feature-card-icon i {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      /**/
      color: #FB0207;
      /**/ }
  #feature-cards-stacks_in_125 .feature-card:hover .feature-card-header {
    /**/ }
  #feature-cards-stacks_in_125 .feature-card:hover .feature-card-description {
    /**/
    color: #FFFFFF;
    /**/ }

#feature-cards-stacks_in_125 .feature-grid.ripple .feature-card {
  position: relative; }
  #feature-cards-stacks_in_125 .feature-grid.ripple .feature-card::before {
    background: #607D8B;
    content: '';
    z-index: -1;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    transition: all 0.4s ease-out;
    border-radius: 50%;
    -webkit-transform: translate(-30px, -30px);
            transform: translate(-30px, -30px); }

#feature-cards-stacks_in_125 .feature-grid.ripple.center .feature-card::before {
  top: 50%;
  left: 50%;
  -webkit-transform-origin: top left;
          transform-origin: top left;
  -webkit-transform: scale(0) translate(-50%, -50%);
          transform: scale(0) translate(-50%, -50%); }

#feature-cards-stacks_in_125 .feature-grid.ripple.center .feature-card:hover::before {
  width: 150%;
  height: 150%;
  border-radius: 4;
  transition: all 0.4s ease-out;
  -webkit-transform: scale(1) translate(-50%, -50%);
          transform: scale(1) translate(-50%, -50%); }

#feature-cards-stacks_in_125 .feature-grid.ripple.top-left .feature-card::before {
  top: -30px;
  left: -30px;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transform-origin: left top;
          transform-origin: left top;
  border-radius: 0 50% 50% 50%; }

#feature-cards-stacks_in_125 .feature-grid.ripple.top-left .feature-card:hover::before {
  width: 200%;
  height: 200%;
  -webkit-transform: scale(1);
          transform: scale(1);
  box-shadow: 0 0 0 20px #607D8B; }

#feature-cards-stacks_in_125 .feature-grid.ripple.top-right .feature-card::before {
  top: -30px;
  right: -30px;
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transform: scale(1);
          transform: scale(1); }

#feature-cards-stacks_in_125 .feature-grid.ripple.top-right .feature-card:hover::before {
  width: 200%;
  height: 200%;
  -webkit-transform: scale(1);
          transform: scale(1);
  border-radius: 50% 0 50% 50%; }

#feature-cards-stacks_in_125 .feature-grid.ripple.bottom-left .feature-card::before {
  left: -30px;
  bottom: -30px;
  border-radius: 4px;
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  -webkit-transform: scale(0);
          transform: scale(0); }

#feature-cards-stacks_in_125 .feature-grid.ripple.bottom-left .feature-card:hover::before {
  width: 200%;
  height: 200%;
  -webkit-transform: scale(1);
          transform: scale(1); }

#feature-cards-stacks_in_125 .feature-grid.ripple.bottom-right .feature-card::before {
  bottom: -30px;
  right: -30px;
  border-radius: 50% 50% 0 50%;
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transform: scale(0);
          transform: scale(0); }

#feature-cards-stacks_in_125 .feature-grid.ripple.bottom-right .feature-card:hover::before {
  width: 200%;
  height: 200%;
  -webkit-transform: scale(1);
          transform: scale(1); }

@media (min-width: 767px) {
  #feature-cards-stacks_in_125 .feature-outer {
    /**/
    max-width: 33.333332%;
    /**/
    width: 33.333332%; } }

@media (min-width: 468px) and (max-width: 767px) {
  #feature-cards-stacks_in_125 .feature-outer {
    /**/
    max-width: 33.333332%;
    /**/
    width: 33.333332%; } }

@media (min-width: 0px) and (max-width: 468px) {
  #feature-cards-stacks_in_125 .feature-outer {
    /**/
    max-width: 100.000000%;
    /**/
    width: 100.000000%; } }

/*  */
#feature-section-card-stacks_in_129 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_133 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_137 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_141 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_145 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_149 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_153 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_157 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
#feature-section-card-stacks_in_161 img {
  width: 150px;
  height: 150px;
  margin: 0px 0px 0px 0px; }
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_168 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_168 .theDivider1,
#simpleDivider_stacks_in_168 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_168 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_168.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #E6E6E6;
}
#simpleDivider_stacks_in_168.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_168 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_168.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_168.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_168.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_168.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_182 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_182 .theDivider1,
#simpleDivider_stacks_in_182 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_182 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_182.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #E6E6E6;
}
#simpleDivider_stacks_in_182.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_182 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_182.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_182.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_182.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_182.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Stats stack CSS code */.stacks_in_183stats, .stacks_in_183pagetitle{	display: none;}.stacks_in_183instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_183instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */